EA Forums - Banner

19.4 incompatible scripts

Replies

  • iguanaworld
    370 posts Member
    edited October 2019
    gamerdruid wrote: »
    Is this the same version I have?

    http://prntscr.com/pq9ye4

    As it works on the PTE with 19.4

    It also works on the old World 34 Europe which has 19.4 installed.

    (I don't have accounts on many of the worlds done so far, but will continue to look.

    Sorry, but it's not work in PTE 19.4 https://prnt.sc/pqa8ws

    Edited:
    My basics script are: https://prnt.sc/pqabp7
    Infernal wrapper: 0.390737.6.2
    Maelstrom Tools Dev: 0.1.4.10
    Malestrom ADDON BaseScanner Plus Infected Camps: 1.9.1
    Always testing something
  • You may need the newer/older version of the wrapper @iguanaworld
  • @XDaast I have got the new wrapper from @AlkalyneD4 designed for 19.3
    Always testing something
  • Hahahahahaha, with the older version of the wrapper (from http://cncscripts.com/) works in 19.4 world and fixed the info loot too. https://prnt.sc/pqcbox

    Version 0.390737.7 of wrapper https://prnt.sc/pqcc8l
    Always testing something
  • nefrontheone
    583 posts Member
    edited October 2019
    Reviewing the proposals of all who participate, I think we can summarize the matter as follows:

    If you play a world with version 19.3 you will need:

    · infernal wrapper for 19.3 AlkalyneD4 0.390737.6.2
    · MaelstromTools Dev 0.1.4.10
    · Maelstrom ADDON Basescanner Plus Infected Camps 1.9.1
    or Maelstrom ADDON Basescanner 1.8.10.1
    · Tiberium Alliances The Movement 1.0.3.4

    If you play a world with version 19.4 you will need:

    · infernal wrapper 0.390737.7
    · MaelstromTools Dev 0.1.4.10
    · Maelstrom ADDON Basescanner Plus Infected Camps 1.9.1
    or Maelstrom ADDON Basescanner 1.8.10.1
    · Tiberium Alliances The Movement-XDaast 1.0.3

    Please, if someone sees an error or finds another alternative to comment so that we all know.

    Thank you to everyone for the help!

    Note: It would be interesting to be able to save a copy of these scripts on our hard drive in case we have to change them in the future.
    Not a part of EA / Envision teams - My comments are only mine.
  • Hi all!
    i modified wrapper and autorepair in a way they should work on both servers 19.3 and 19.4
    Hope this works.
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • update the scripts daast needs more income, maybe unupdate the game cant see what all the updates are still for, clown have no clue sucking boring germans for tips
  • Hi all!
    i modified wrapper and autorepair in a way they should work on both servers 19.3 and 19.4
    Hope this works.

    Very good news.
    Once you finish the tests it would be interesting that you put the URLs to access the new versions.
    Not a part of EA / Envision teams - My comments are only mine.
  • It is a great idea to use a single script that works in both versions.
    Congratulations!
    Always testing something
  • Hi guys. Scripts are in new version of my pack (on exam by Google since yesterday). i can upload wherever you want. Actually i only changed wrapper functions using regex and modified regex in autorepair.
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • o0netquik0o
    115 posts Member
    edited November 2019
    I uploaded to new repository.. i will add scripts in my pack in future
    https://github.com/netquik/CnCTA-SoO-SCRIPT-PACK

    let me know if you test them
    actually i'm not able to test them as i would in the game
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • iguanaworld
    370 posts Member
    edited November 2019
    Tested new wrapper:
    - Info loot works on both version (19.3 and 19.4 worlds) https://prnt.sc/pr2zjz
    - BaseScanner with this new wrapper only works with 19.3 version (with 19.4 don't show nothing - https://prnt.sc/pr32a6) <-- More info follows in another comment

    AutoRepair not tested yet.

    More later...

    AutoRepair works in 19.4 worlds https://prnt.sc/pr47u0
    19.3 not tested yet
    Post edited by iguanaworld on
    Always testing something
  • o0netquik0o
    115 posts Member
    edited November 2019
    Tested new wrapper:
    - Info loot works on both version (19.3 and 19.4 worlds) https://prnt.sc/pr2zjz
    - BaseScanner with this new wrapper only works with 19.3 version (with 19.4 don't show nothing - https://prnt.sc/pr32a6)

    AutoRepair not tested yet.

    strange on my new base on 19.4 the basescanner works
    http://prntscr.com/pr424s
    could be your version of basescanner? are you using plus infected version?
    this version shlud be patched as we did with basescanner i have sync the code in my pack
    http://prntscr.com/pr44ai
    here you can see
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • @iguanaworld i uploaded my version of Maelstrom ADDON Basescanner Plus Infected Camps 1.8.10.1 on repository if you want
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • Wait a moment, please, retesting now in a safe place.
    Always testing something
  • iguanaworld
    370 posts Member
    edited November 2019
    WOW

    Extended info
    Tested new wrapper:
    - BaseScanner with this new wrapper only works with 19.3 version (with 19.4 don't show nothing - https://prnt.sc/pr32a6) <-- More info follows in another comment

    In worlds with 19.4 new economy (PTE, Tib35...) BaseScanner works (with both versions) https://prnt.sc/pr4dso & https://prnt.sc/pr4f15

    But in worlds with old economy (Mundo8 Spanish) neither BaseScanner version works when you press the Scan button.
    (we need more help to verify this point in another worlds)


    I'm so stupid, the baseScanner works, the problem is whit the level I selected, no results for camps of level 63 around the base I selected.

    The rush is never good.

    Final results: New version of wrapper works in both worlds (19.3 & 19.4).
    Post edited by iguanaworld on
    Always testing something
  • @iguanaworld actually i can't have access to a world like Mundo8 Spanish... at least as i know
    CnCTA-SoO-SCRIPT-PACK for Google Chrome - bit.ly/CnCTA-SoO-SCRIPT-PACK
    My GitHUB Scripts Repo - bit.ly/CnCTA-SoO
  • iguanaworld
    370 posts Member
    edited November 2019
    @iguanaworld actually i can't have access to a world like Mundo8 Spanish... at least as i know

    Not your problem, it's my old brain. X-DDD
    The BaseScanner didn't show me anything because it hadn't found any camp of the level that I was looking for (or higher).
    Always testing something
  • Can we set the new versions of NetQuik scripts as correct?
    https://github.com/netquik/CnCTA-SoO-SCRIPT-PACK
    Not a part of EA / Envision teams - My comments are only mine.
  • Yes, tested and approved. X-DDDD
    Info loot works, BaseScanner works, TA AutoRepair works, The Movement works…
    Any other script with fails in worlds 19.4?
    Always testing something
This discussion has been closed.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!